Activity log for bug #1271474

Date Who What changed Old value New value Message
2014-01-22 10:21:59 Timo Jyrinki bug added bug
2014-01-22 12:46:08 Launchpad Janitor branch linked lp:~kalikiana/u1db-qt/useXvfb
2014-01-23 12:53:21 Timo Jyrinki u1db-qt: status New Fix Committed
2014-03-21 05:41:33 Timo Jyrinki u1db-qt: status Fix Committed Fix Released